/* TEXT-WITH-PHOTO */
.has-media-on-the-right .wp-block-media-text__content{
  padding-left: 1rem !important;
}

/* END */

/* OFFER-BOX */
.offer-box{
  padding: 40px 0;
}
.offer-box p{
    background: #fff;
  display: flex;
      flex-direction: column;
      align-items: flex-start;
      text-align: left;
      padding: 15px;
      gap: 25px;
      box-shadow: 5px 5px 15px 0px rgba(105, 105, 105, 0.20);
      border-radius: 8px;
      justify-content: flex-start;
      position: relative;
}



.offer-box p strong, b {
    font-weight: bolder;
    color: #156cb1;
    font-size: 22px;
}
.offer-box p strong::after {
    content: '';
    width: 60px;
    height: 1px;
    background: #156cb1;
    position: absolute;
    left: 15px;
    top: 60px;
    opacity: 0.6;
}

/* END */

/* DONE-BOX-WRAP */
.done-box-wrap {
    margin: 40px 0;
}
.done-box-wrap .wp-block-column {
  text-align: center;
border-radius: 10px;
box-shadow: 5px 5px 15px 0px rgba(105, 105, 105, 0.20);
position: relative;
padding: 0;
background: #fff;
display: flex;
flex-direction: column;
transition-duration: 0.3s;
}

.done-box-wrap figure {
    margin: 0;
    transition-duration: 0.3s;
}
.done-box-wrap figure img{
  box-sizing: border-box;
height: auto;
max-width: 100%;
vertical-align: bottom;
border-radius: 10px;
border-bottom-right-radius: 0px;
border-bottom-left-radius: 0px;
margin-bottom: 4px;
}
.done-box-wrap a {
  text-decoration: none;
      font-size: 21px;
      color: #2d2d2d;
      opacity: 1;
      background: #fff;
      display: block;
      padding: 15px;
      border-bottom-right-radius: 10px;
      border-bottom-left-radius: 10px;
}


.done-box-wrap .wp-block-column:hover {
    transform: scale(1.02);
}
.done-box-wrap .wp-block-column:hover figure{
    filter: brightness(0.8);
}
/* END */

/* three column style */



@media (max-width:900px){



}
